Subject: Re: bug#53312: [PATCH] gnu: Add sxmo-st.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 11 Jul 2022 12:00:39 -0400

Hi jgart,

jgart <[email-masked]> writes:

[...]

>> I imagine it should work but maybe someone can test this?
>> 
>> The pinephone is too slow to run guix (im my experience) but the
>> pinephone pro might be a good candidate with it's CPU specs.
>> 
>> all best,
>> 
>> jgart
>
> I had installed Guix on mobian. This is probably the easiest way to
> install Guix on the pinephone since it is just a `sudo apt install
> guix` away.

Thanks for the precisions.  I better understand the use case now.

Pushed with 6ffb3ef4d61e47c39b9ee4d1dceeaeb9360094c0.

Thanks!

Maxim